<?php
session_start();
if (!isset($_SESSION['user'])) {
        header("location:../loginfailed.html");
}
include_once("../connect.php");
 
$username= $_SESSION['user'];		  


$result3 = mysqli_query($con, "SELECT * FROM customers WHERE username='$username' LIMIT 1 ");
$row3 = mysqli_fetch_array($result3);
$name=$row3['name'];
$file=$row3['file'];
$file_path = '../Images/';
$file=$file_path.$row3['file'];

?>
<meta http-equiv="Content-Language" content="en-us">
<meta http-equiv="refresh" content="20;URL=tdone.php">
<title>Transferring...</title>
<p align="center"><img border="0" src="../logo.png"> </p>
<p align="center"> <br>
</p>

<p align="center"><font face="Verdana" size="2" color="#336666"><b>Transferring...</b></font></p>
<p align="center">
<img border="0" src="horizontal_loader.gif"></p>
